.page {
	width: 100%;
	min-height: 100vh;
	max-width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;
}

.main {
	flex-grow: 1;
}

.primary {
	z-index: 5;
	padding-bottom: 75px;
	position: relative;
	background: url("../img/primary__bg.jpg") 50% 100% no-repeat;
	background-size: cover;

	&:before {
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 100;
		content: '';
		height: 200px;
		position: absolute;
		background: url("../img/primary__pattern.png") 50% 0 no-repeat;
	}

	&__slider {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 5;
		position: absolute;

		.swiper-container {
			height: 100%;
		}

		.swiper-wrapper {
			height: 100%;
		}

		.swiper-slide {
			height: 100%;
			opacity: 0;
		}
	}

	&__main {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 20;
		position: relative;
	}

	&__wrap {
		position: relative;
		min-height: 100vh;
		padding-top: 100px;
		padding-bottom: 180px;
		display: flex;
		flex-direction: column;
	}

	&__container {
		margin: auto 0;
	}

	&__content {
		left: -5px;
		max-width: 300px;
		margin: 0 auto;
		position: relative;
	}

	&__text {
		color: #fff;
		padding-left: 45px;
		font-weight: 900;
		font-size: 2.2rem;
		line-height: 2.4rem;
		letter-spacing: 6px;
		text-transform: uppercase;
	}

	&__address {
		left: 60px;
		z-index: 200;
		bottom: 200px;
		color: $white;
		font-weight: 500;
		font-size: 1.2rem;
		line-height: 2rem;
		position: absolute;
		display: flex;
		align-items: flex-start;

		svg {
			fill: $white;
			text-decoration: none;
		}

		i {
			display: block;
			height: 18px;
		}

		span {
			display: block;
			padding-left: 10px;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-bottom: 0;

		&__content {
			width: 600px;
			max-width: inherit;
		}

		&__text {
			top: 33px;
			left: 110px;
			padding-left: 0;
			font-size: 2.8rem;
			line-height: 3rem;
			position: absolute;
		}

		&__address {
			left: 90px;
			bottom: 160px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding-top: 80px;
			padding-bottom: 150px;
		}

		&__address {
			left: 140px;
			bottom: 150px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__wrap {
			padding-top: 30px;
			padding-bottom: 120px;
		}

		&__text {
			top: 190px;
			left: 150px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&:before {
			height: 233px;
		}

		&__wrap {
			height: 1150px;
			padding-top: 0;
			padding-bottom: 170px;
		}

		&__content {
			width: 1147px;
		}

		&__address {
			bottom: 305px;
		}
	}

	@media (min-width: $screen-xxl-min) {

		&:before {
			background-repeat: repeat-x;
		}
	}
}

.about {
	z-index: 10;
	position: relative;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		content: '';
		z-index: 5;
		height: 2624px;
		position: absolute;
		background: url("../img/about__bg.png") 50% 0 no-repeat;
	}

	&__wrap {
		z-index: 5;
		position: relative;
	}

	&__main {
		z-index: 10;
		position: relative;
		padding-bottom: 90px;
	}

	&__header {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 25px;

		&--title {
			font-weight: 700;
			font-size: 4rem;
			line-height: 4.2rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&--text {
			font-weight: 500;
		}
	}

	&__gallery {
		margin: 0 auto;
		max-width: 320px;
	}

	&__item {
		font-weight: 700;
		font-size: 1.6rem;
		line-height: 2rem;
		margin-bottom: 20px;

		&--text {
			padding-top: 15px;
		}

		&:nth-child(2) {

			.about__item--text {
				margin-top: -25px;
				padding: 0 0 0 55px;
			}
		}

		&:nth-child(4) {
			width: 220px;
			margin: -85px auto 0 auto;
		}
	}

	&__text-bg {
		z-index: 5;
		left: 0;
		top: 40px;
		font-size: 6.8rem;
		line-height: 7rem;
		position: absolute;
		color: $yellow;
		opacity: 0.09;
		font-family: $font-family-third;
		transform: rotate(-15deg);
	}

	&__pattern-01 {
		bottom: 350px;
		left: calc(50% - 154px);
		z-index: 5;
		width: 308px;
		position: absolute;
	}

	&__pattern-02 {
		bottom: 0;
		left: calc(50% - 80px);
		z-index: 5;
		width: 160px;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {

		&:before {
			display: none;
		}

		&__main {
			padding-top: 10px;
		}

		&__header {
			z-index: 100;
			position: relative;

			&--title {
				font-size: 5rem;
				line-height: 5.5rem;
			}
		}

		&__gallery {
			margin: 0;
			position: relative;
			max-width: inherit;
		}

		&__item {

			&:nth-child(1) {
				z-index: 1;
				width: 300px;
				position: relative;
			}

			&:nth-child(2) {
				top: -230px;
				left: 320px;
				width: 340px;
				position: absolute;
			}

			&:nth-child(3) {
				width: 400px;
				margin: -280px 0 0 260px;
			}

			&:nth-child(4) {
				z-index: 20;
				position: relative;
				margin: -210px 0 0 200px;
			}
		}

		&__pattern-01 {
			top: calc(100% - 350px);
			left: calc(100% - 250px);
		}

		&__pattern-02 {
			left: 50px;
			bottom: 40px;
		}

		&__text-bg {
			font-size: 9rem;
			line-height: 9rem;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			margin-bottom: 90px;
		}

		&__text-bg {
			top: 30px;
			font-size: 11rem;
			line-height: 11rem;
		}

		&__item {

			&:nth-child(1) {
				z-index: 1;
				width: 280px;
				position: relative;
			}

			&:nth-child(2) {
				top: -230px;
				left: 580px;
				width: 340px;
				position: absolute;
			}

			&:nth-child(3) {
				width: 400px;
				margin: -480px 0 0 260px;
			}

			&:nth-child(4) {
				z-index: 20;
				position: relative;
				margin: -130px 0 0 340px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			margin-bottom: 90px;

			&--title {
				font-size: 8rem;
				line-height: 10rem;
			}

			&--text {
				top: 35px;
				left: 450px;
				position: absolute;
			}
		}

		&__item {

			&:nth-child(1) {
				z-index: 1;
				width: 300px;
				position: relative;
			}

			&:nth-child(2) {
				top: -180px;
				left: 860px;
				width: 340px;
				position: absolute;
			}

			&:nth-child(3) {
				width: 540px;
				margin: -640px 0 0 315px;
			}

			&:nth-child(4) {
				z-index: 20;
				width: 340px;
				position: relative;
				margin: -110px 0 0 420px;
			}
		}

		&__text-bg {
			top: -20px;
			font-size: 20rem;
			line-height: 20rem;
		}

		&__pattern-01 {
			width: 445px;
			top: calc(100% - 650px);
			left: calc(100% - 300px);
		}

		&__pattern-02 {
			width: 305px;
			left: 180px;
			bottom: 80px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 150px;

			&--title {
				font-size: 12.1rem;
				line-height: 13.5rem;
			}

			&--text {
				top: 55px;
				left: 680px;
				position: absolute;
			}
		}

		&__item {

			&:nth-child(1) {
				width: 369px;
			}

			&:nth-child(2) {
				z-index: 1;
				top: -380px;
				left: 1050px;
				width: 680px;

				.about__item--text {
					padding-left: 150px;
					margin-top: -60px;
				}
			}

			&:nth-child(3) {
				z-index: 10;
				width: 875px;
				position: relative;
				margin: -820px 0 0 380px;
			}

			&:nth-child(4) {

				width: 450px;
				position: relative;
				margin: -180px 0 0 580px;
			}
		}

		&__text-bg {
			top: 60px;
			left: 40px;
			font-size: 29rem;
			line-height: 30rem;
			transform: rotate(-9deg);
		}

		&__pattern-01 {
			top: calc(100% - 680px);
			left: calc(100% - 200px);
		}

		&__pattern-02 {
			left: 290px;
			bottom: 140px;
		}
	}

	@media (min-width: $screen-xxl-min) {

		&__item {

			&:nth-child(1) {
				width: 369px;
			}

			&:nth-child(2) {
				z-index: 1;
				top: -380px;
				left: 1080px;
				width: 680px;

				.about__item--text {
					padding-left: 280px;
					margin-top: -70px;
				}
			}

			&:nth-child(3) {
				z-index: 10;
				width: 875px;
				position: relative;
				margin: -820px 0 0 380px;
			}

			&:nth-child(4) {

				width: 450px;
				position: relative;
				margin: -180px 0 0 580px;
			}
		}

		&__pattern-01 {
			top: calc(100% - 680px);
			left: calc(100% - 240px);
		}
	}
}

.first-block {

	@media (min-width: $screen-md-min) {
		background: url("../img/first_bg.png") 50% -150px no-repeat;
	}
}

.food {
	z-index: 10;
	position: relative;
	background: url("../img/food__bg.png") 50% 100% no-repeat;

	@media (min-width: $screen-md-min) {
		background: transparent;
	}
}

.kitchen {
	z-index: 20;
	position: relative;

	&__wrap {
		z-index: 5;
		position: relative;
	}

	&__main {
		z-index: 10;
		position: relative;
		padding-top: 30px;
		padding-bottom: 50px;
	}

	&__header {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 55px;

		&--title {
			font-weight: 700;
			font-size: 4rem;
			line-height: 4.2rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&--text {
			font-weight: 500;
		}
	}

	&__content {

		&--text {
			margin-bottom: 35px;
		}

		&--link {
			color: $white;
			padding-bottom: 1px;
			font-size: 1.6rem;
			line-height: 2.6rem;
			white-space: nowrap;
			position: relative;
			display: inline-block;
			text-decoration: none;

			transition: color ease 0.3s;

			&::before, &::after {
				content: '';
				position: absolute;
				background-color: #9e9891;
				z-index: -1;
				height: 1px;
			}

			&::before {
				width: 0%;
				left: 0;
				bottom: 0;
				transition: width ease 0.4s;
			}

			&::after {
				width: 100%;
				left: 0;
				bottom: 0;
				transition: all ease 0.6s;
			}

			&:hover {

				&::before {
					width: 100%;
				}

				&::after {
					left: 100%;
					width: 0%;
					transition: all ease 0.2s;
				}
			}
		}

		&--slider {
			padding: 15px;
			overflow: hidden;
			margin-right: -500px;
		}
	}

	&__text-bg {
		z-index: 5;
		left: 0;
		top: 30px;
		font-size: 4.7rem;
		line-height: 5rem;
		position: absolute;
		color: $yellow;
		opacity: 0.09;
		white-space: nowrap;
		font-family: $font-family-third;
		transform: rotate(-15deg);
	}

	&__pattern {
		z-index: 1;
		top: 120px;
		left: -210px;
		width: 475px;
		display: block;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		padding-bottom: 30px;

		&__header {
			z-index: 100;
			position: relative;

			&--title {
				font-size: 5rem;
				line-height: 5.5rem;
			}

			&--text {
				max-width: 400px;
			}
		}

		&__text-bg {
			left: 0;
			top: 0px;
			font-size: 9rem;
			line-height:9rem;
			transform: rotate(-15deg);
		}

		&__pattern {
			z-index: 1;
			top: 90px;
			left: 210px;
			width: 475px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 0;

		&__main {
			display: flex;
			padding-top: 60px;
		}

		&__content {
			width: 300px;
			flex-shrink: 0;
			padding-top: 40px;
		}

		&__header {
			margin-bottom: 90px;

			&--text {
				padding-right: 15px;
			}
		}

		&__media {
			width: calc(100% - 300px);
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__main {
			padding-top: 90px;
			padding-bottom: 90px;
		}

		&__header {
			margin-bottom: 90px;

			&--title {
				font-size: 8rem;
				line-height: 10rem;
				margin-bottom: 30px;
			}
		}

		&__content {
			width: 400px;
			padding-top: 50px;
		}

		&__media {
			width: calc(100% - 400px);
		}

		&__text-bg {
			left: 0;
			top: -50px;
			font-size: 20rem;
			line-height:20rem;
			transform: rotate(-15deg);
		}

		&__pattern {
			z-index: 1;
			top: 280px;
			left: -380px;
			width: 848px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__content {
			width: 440px;
			padding-top: 50px;
		}

		&__header {
			margin-bottom: 130px;

			&--title {
				font-size: 12.1rem;
				line-height: 13.5rem;
				margin-bottom: 30px;
			}
		}

		&__text-bg {
			left: 50px;
			top: -120px;
			font-size: 29rem;
			line-height:30rem;
			transform: rotate(-8deg);
		}

		&__pattern {
			top: 320px;
			left: -410px;
		}
	}


}

.drink {
	z-index: 20;
	position: relative;

	&__wrap {
		z-index: 5;
		position: relative;
	}

	&__main {
		z-index: 10;
		position: relative;
		padding-top: 50px;
		padding-bottom: 50px;
	}

	&__header {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 25px;

		&--title {
			font-weight: 700;
			font-size: 4rem;
			line-height: 4.2rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&--text {
			font-weight: 500;
		}
	}

	&__content {

		&--text {
			margin-bottom: 35px;
		}

		&--link {
			color: $white;
			padding-bottom: 1px;
			font-size: 1.6rem;
			line-height: 2.6rem;
			white-space: nowrap;
			position: relative;
			display: inline-block;
			text-decoration: none;

			transition: color ease 0.3s;

			&::before, &::after {
				content: '';
				position: absolute;
				background-color: #9e9891;
				z-index: -1;
				height: 1px;
			}

			&::before {
				width: 0%;
				left: 0;
				bottom: 0;
				transition: width ease 0.4s;
			}

			&::after {
				width: 100%;
				left: 0;
				bottom: 0;
				transition: all ease 0.6s;
			}

			&:hover {

				&::before {
					width: 100%;
				}

				&::after {
					left: 100%;
					width: 0%;
					transition: all ease 0.2s;
				}
			}
		}

		&--slider {
			padding: 15px;
			overflow: hidden;
			margin-right: -500px;
		}
	}

	&__text-bg {
		z-index: 5;
		left: 0;
		top: 50px;
		white-space: nowrap;
		font-size: 4.7rem;
		line-height: 5rem;
		position: absolute;
		color: $yellow;
		opacity: 0.09;
		font-family: $font-family-third;
		transform: rotate(-15deg);
	}

	&__pattern {
		z-index: 1;
		top: 190px;
		left: -210px;
		width: 435px;
		display: block;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			z-index: 100;
			position: relative;

			&--title {
				font-size: 5rem;
				line-height: 5.5rem;
			}

			&--text {
				max-width: 400px;
			}
		}

		&__text-bg {
			left: 0;
			top: 0px;
			font-size: 9rem;
			line-height:9rem;
			transform: rotate(-15deg);
		}

		&__pattern {
			z-index: 1;
			top: 60px;
			left: 250px;
			width: 435px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 0;

		&__main {
			display: flex;
			padding-top: 60px;
		}

		&__content {
			width: 300px;
			flex-shrink: 0;
			padding-top: 40px;

		}

		&__header {
			margin-bottom: 90px;

			&--text {
				padding-right: 15px;
			}
		}

		&__media {
			width: calc(100% - 300px);
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__main {
			padding-top: 90px;
		}

		&__header {
			margin-bottom: 90px;

			&--title {
				font-size: 8rem;
				line-height: 10rem;
				margin-bottom: 30px;
			}
		}

		&__content {
			width: 400px;
			padding-top: 50px;
		}

		&__media {
			width: calc(100% - 400px);
		}

		&__text-bg {
			left: 0;
			top: -50px;
			font-size: 20rem;
			line-height:20rem;
			transform: rotate(-12deg);
		}

		&__pattern {
			z-index: 1;
			top: 160px;
			left: -250px;
			width: 659px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__content {
			width: 440px;
			padding-top: 0;
		}

		&__header {
			margin-bottom: 150px;

			&--title {
				font-size: 12.1rem;
				line-height: 13.5rem;
				margin-bottom: 35px;
			}
		}

		&__media {
			padding-top: 145px;
		}

		&__text-bg {
			left: 0;
			top: 10px;
			font-size: 29rem;
			line-height:30rem;
			transform: rotate(-6deg);
		}

		&__pattern {
			z-index: 1;
			top: -220px;
			left: 0;
			width: 926px;
			display: block;
			position: absolute;
		}
	}

}

.product {
	width: 194px;

	&__slider {
		overflow: visible;
	}

	.swiper-slide {
		width: 194px;
	}

	&__item {
		position: relative;

		&--small {
			padding-top: 40px;
		}

		&--image {
			display: block;
			box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
		}

		&--content {
			font-size: 1.2rem;
			line-height: 2.2rem;
			padding-top: 15px;
		}

		&--info {
			margin-bottom: 10px;
			font-size: 2rem;
			line-height: 2.6rem;
			display: flex;
			justify-content: space-between;
		}

		&--name {
			padding-right: 10px;
			font-weight: 300;

			strong {
				font-weight: 700;
			}

			span {
				font-size: 1.6rem;
				white-space: nowrap;
			}
		}

		&--price {
			white-space: nowrap;
		}
	}

	@media (min-width: $screen-sm-min) {
		width: 240px;

		.swiper-slide {
			width: 240px;
		}

		&__item {

			&--small {
				padding-top: 50px;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__item {

			&--name {

				span {
					font-size: 2rem;
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		width: 320px;

		.swiper-slide {
			width: 320px;
		}

		&__item {

			&--small {
				padding-top: 70px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		width: 446px;

		.swiper-slide {
			width: 446px;
		}

		&__item {

			&--small {
				padding-top: 90px;
			}
		}
	}

}

.offer {
	z-index: 20;
	position: relative;
	background: url("../img/offer__bg.jpg") 50% 50% no-repeat;
	background-size: auto 100%;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		display: block;
		position: absolute;
		background: url("../img/offer__pattern.png") 50% 50% no-repeat;
		background-size: auto 100%;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	&__form {
		max-width: 374px;
		margin: 0 auto;
	}

	&__content {
		position: relative;
		padding-top: 170px;
		height: 842px;
	}

	&__title {
		font-size: 2rem;
		font-weight: 700;
		line-height: 2.4rem;
		text-align: center;
		margin-bottom: 30px;
	}

	&__policy {
		font-weight: 300;
		font-size: 1.2rem;
		line-height: 2.2rem;
		margin-bottom: 15px;
		color: rgba(255,255,255,0.6);
	}

	&__slogan {
		right: 0;
		bottom: 150px;
		text-align: right;
		position: absolute;
		font-size: 3rem;
		line-height: 3.4rem;
		font-weight: 700;
		font-family: $font-family-head;
	}

	@media (min-width: $screen-sm-min) {

		&:before {
			background-size: auto auto;
		}

		&__content {
			height: 1261px;
			padding-top: 340px;
		}

		&__title {
			margin-bottom: 50px;
		}

		&__slogan {
			font-size: 5rem;
			line-height: 5.5rem;
			bottom: 200px;
		}
	}

	@media (min-width: 1920px) {
		background-size: cover;

		&:before {
			background-size: cover;
		}
	}
}

.second-block {
	z-index: 25;
	position: relative;
	background: url("../img/bottom__bg.png") 50% 0 no-repeat;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		display: block;
		position: absolute;

	}

	@media (min-width: $screen-md-min) {
		background: url("../img/second_bg.png") 50% 0 no-repeat;
	}
}

.actions {
	z-index: 30;
	position: relative;

	&__wrap {
		z-index: 5;
		position: relative;
	}

	&__main {
		z-index: 10;
		position: relative;
		padding-top: 65px;
		padding-bottom: 55px;
	}

	&__header {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 25px;

		&--title {
			font-weight: 700;
			font-size: 4rem;
			line-height: 4.2rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&--text {
			font-weight: 500;
		}
	}

	&__text-bg {
		z-index: 5;
		left: 0;
		top: 55px;
		white-space: nowrap;
		font-size: 5.7rem;
		line-height: 6rem;
		position: absolute;
		color: $yellow;
		opacity: 0.09;
		font-family: $font-family-third;
		transform: rotate(-15deg);
	}

	&__content {
		width: 244px;
		margin: 0 auto;
		position: relative;
	}

	&__item {

		&--media {
			color: #fff;
			font-weight: 700;
			font-size: 1.2rem;
			line-height: 1.5rem;
			text-align: center;
			position: relative;
			margin: 0 auto 15px auto;
		}

		&--image {
			z-index: 1;
			width: 244px;
			height: 244px;
			overflow: hidden;
			position: relative;
			border-radius: 50%;
			box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
		}

		&--title  {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 20;
			padding: 15px;
			border-radius: 50%;
			position: absolute;
			display: flex;
			flex-direction: column;
		}

		&--wrap {
			margin: auto 0;
		}

		&--text {
			font-size: 1.2rem;
			line-height: 2.2rem;
		}
	}

	&__nav {
		top: 107px;
		left: calc(100% + 20px);
		color: #fff;
		opacity: 0.4;
		height: 30px;
		outline: none;
		border: none;
		font-size: 0;
		line-height: 0;
		cursor: pointer;
		position: absolute;
		display: inline-block;
		transition: .3s;

		svg {
			fill: #fff;
		}

		&:hover {
			opacity: 1;
			transition: .3s;
		}
	}

	&__pattern {
		z-index: 1;
		top: 190px;
		left: -210px;
		width: 435px;
		display: none;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			z-index: 100;
			position: relative;

			&--title {
				font-size: 5rem;
				line-height: 5.5rem;
			}

			&--text {
				max-width: 400px;
			}
		}

		&__text-bg {
			left: 0;
			top: 0px;
			font-size: 10rem;
			line-height: 10rem;
			transform: rotate(-12deg);
		}

		&__pattern {
			z-index: 1;
			top: -90px;
			left: calc(100% - 250px);
			width: 365px;
			display: block;
			position: absolute;
		}

		&__content {
			margin: 0;
			width: 630px;
		}

		.swiper-slide {
			width: 300px;
		}

		&__item {
			width: 300px;

			&--media {

			}

			&--image {
				width: 300px;
				height: 300px;
			}
		}

		&__nav {
			top: 130px;
			left: calc(100% + 24px);
		}
	}

	@media (min-width: $screen-md-min) {

		.swiper-slide {
			width: 400px;
		}

		&__content {
			width: 840px;
		}

		&__item {
			width: 400px;

			&--image {
				width: 400px;
				height:400px;
			}

			&--media {
				font-size: 2.2rem;
				line-height: 2.8rem;
			}

			&--text {
				margin: 0 auto;
				max-width: 340px;
				font-size: 1.6rem;
				line-height: 2.6rem;
			}
		}

		&__nav {
			top: 180px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			margin-bottom: 40px;

			&--title {
				font-size: 8rem;
				line-height: 10rem;
				margin-bottom: 30px;
			}
		}

		&__content {
			width: 100%;
		}

		.swiper-slide {
			width: 350px;
		}

		&__item {
			width: 350px;

			&--image {
				width:350px;
				height: 350px;
			}

			&--text {
				max-width: 300px;
			}
		}

		&__nav {
			top: 160px;
		}

		&__text-bg {
			left: 50px;
			top: 0px;
			font-size: 20rem;
			line-height:20rem;
			transform: rotate(-12deg);
		}

		&__pattern {
			z-index: 1;
			top: -90px;
			left: calc(100% - 180px);
			width: 465px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 70px;

			&--title {
				font-size: 12.1rem;
				line-height: 13.5rem;
			}
		}

		&__text-bg {
			left: 50px;
			top: 0-20x;
			font-size: 29rem;
			line-height:30rem;
			transform: rotate(-10deg);
		}

		&__pattern {
			left: calc(100% - 200px);
		}

		.swiper-slide {
			width: 468px;
		}

		&__item {
			width: 468px;

			&--padding {
				padding-top: 40px;
			}

			&--image {
				width: 468px;
				height: 468px;
				margin-bottom: 35px;
			}

			&--text {
				max-width: 340px;
			}
		}

		&__nav {
			height: 50px;
			top: 210px;
			left: calc(100% + 30px);
		}
	}
}

.comments {
	z-index: 30;
	position: relative;

	&__wrap {
		z-index: 5;
		position: relative;
	}

	&__main {
		z-index: 10;
		position: relative;
		padding-top: 55px;
		padding-bottom: 25px;
	}

	&__header {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 25px;

		&--title {
			font-weight: 700;
			font-size: 4rem;
			line-height: 4.2rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&--text {
			font-weight: 500;
		}
	}

	&__text-bg {
		z-index: 5;
		left: 0;
		top: 55px;
		white-space: nowrap;
		font-size: 5.7rem;
		line-height: 6rem;
		position: absolute;
		color: $yellow;
		opacity: 0.09;
		font-family: $font-family-third;
		transform: rotate(-15deg);
	}

	&__social {
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 35px;

		&--text {
			margin-bottom: 15px;
		}

		&--links {
			font-size: 0;
			line-height: 0;
			display: flex;
			align-items: center;
		}

		&--item {
			width: 36px;
			height: 36px;
			opacity: 0.8;
			margin-right: 23px;
			border-radius: 50%;
			border: 1px solid #fff;
			display: flex;
			align-items: center;
			justify-content: center;
			transition: .3s;

			&:last-child {
				margin-right: 0;
			}

			i {
				height: 16px;
				display: inline-block;
			}

			svg {
				fill: #fff;
			}

			&:hover {
				opacity: 1;
				transition: .3s;
			}
		}
	}

	&__content {
		overflow: hidden;
		padding: 10px;
		margin: 0 -1000px 0 -10px;
	}

	&__slider {
		margin: 0;
		width: 234px;
		overflow: visible;

		.swiper-slide {
			width: 234px;
		}
	}

	&__pattern {
		z-index: 1;
		top: calc(100% - 135px);
		left: 70px;
		width: 1401px;
		display: block;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {

		&__header {
			z-index: 100;
			position: relative;

			&--title {
				font-size: 5rem;
				line-height: 5.5rem;
			}

			&--text {
				max-width: 400px;
			}
		}

		&__text-bg {
			left: 0;
			top: 0px;
			font-size: 10rem;
			line-height: 10rem;
			transform: rotate(-10deg);
		}

		&__slider {
			width: 492px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__row {
			margin-bottom: 40px;
			display: flex;
			align-items: flex-start;
			justify-content: space-between;
		}

		&__header {
			margin: 0;
		}

		&__social {
			margin: 0;
			padding-top: 15px;
			display: flex;
			align-items: center;

			&--text {
				margin: 0 30px 0 0;
				white-space: nowrap;
			}
		}

		&__slider {
			width: 824px;

			.swiper-slide {
				width: 400px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__main {
			padding-top: 75px;
			padding-bottom: 100px;
		}

		&__header {

			&--title {
				font-size: 8rem;
				line-height: 10rem;
			}
		}

		&__pattern {
			left: -10px;
			top: calc(100% - 220px);
		}

		&__social {
			padding-top: 45px;

			&--text {
				margin-right: 45px;
			}
		}

		&__text-bg {
			left: 50px;
			top: 0px;
			font-size: 20rem;
			line-height:20rem;
			transform: rotate(-8deg);
		}

		&__slider {
			width: 824px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {


			&--title {
				font-size: 12.1rem;
				line-height: 13rem;
				margin-bottom: 45px;
			}
		}

		&__slider {

			.swiper-slide {
				width: 475px;
			}
		}

		&__text-bg {
			font-size: 25rem;
			line-height: 26rem;
		}

		&__social {
			padding-top: 60px;
		}

		&__slider {
			margin: 0;
			width: 1560px;
		}
	}
}

.comment {
	z-index: 30;
	position: relative;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 2.2rem;
	background: #332f29;
	border-radius: 14px;
	padding: 15px 20px 30px 20px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);

	&__header {
		display: flex;
		align-items: center;
		margin-bottom: 10px;

		&--photo {
			width: 34px;
			height: 34px;
			overflow: hidden;
			border-radius: 50%;
		}

		&--name {
			padding-left: 10px;
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 1.8rem;
		}
	}

	&__text {
		margin-bottom: 30px;

		p {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__info {
		font-size: 1rem;
		line-height: 1rem;
	}

	@media (min-width: $screen-md-min) {
		font-size: 1.6rem;
		line-height: 2.6rem;
		padding: 30px 30px 30px 40px;

		&__header {
			margin-bottom: 25px;

			&--photo {
				width: 68px;
				height: 68px;
			}

			&--name {
				padding-left: 30px;
				font-size: 1.6rem;
				line-height: 2rem;
			}
		}

		&__info {
			font-size: 1.2rem;
			line-height: 1.4rem;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.contact {
	z-index: 40;
	position: relative;

	&__wrap {
		position: relative;
	}

	&__main {
		z-index: 20;
		padding-top: 50px;
		position: relative;
	}

	&__header {
		font-weight: 700;
		font-size: 4rem;
		line-height: 4.2rem;
		margin-bottom: 35px;
		font-family: $font-family-head;
	}

	&__text {
		margin-bottom: 60px;

		p {
			margin-bottom: 10px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__pattern {
		z-index: 1;
		top: 210px;
		left: 140px;
		width: 374px;
		display: block;
		position: absolute;
	}

	&__form {
		max-width: 423px;

		&--title {
			font-size: 2rem;
			font-weight: 700;
			line-height: 2.2rem;
			margin-bottom: 30px;
		}

		&--policy {
			opacity: 0.6;
			font-size: 1.2rem;
			line-height: 2.2rem;
			margin-bottom: 30px;
		}

		&--button {
			display: inline-block;
		}
	}

	&__content {
		z-index: 20;
		position: relative;
	}

	&__map {
		z-index: 1;
		height: 600px;
		position: relative;

		&--item {
			top: -10px;
			left: calc(50% - 600px);
			width: 1100px;
			position: absolute;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__main {
			display: flex;
		}

		&__content {
			width: 300px;
		}

		&__header {
			font-size: 5rem;
			line-height: 5.5rem;
		}

		&__map {

			&--item {
				top: -50px;
				left: calc(50% - 400px);
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__map {
			height: auto;

			&--item {
				top: -90px;
				width: 1300px;
			}
		}

		&__pattern {
			z-index: 50;
			top: 210px;
			left: calc(100% - 100px);
			width: 374px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__main {
			padding-top: 100px;
		}

		&__content {
			min-height: 700px;
		}

		&__text {
			margin-bottom: 130px;
		}

		&__header {
			font-size: 8rem;
			line-height: 9rem;
			margin-bottom: 40px;
		}

		&__map {

			&--item {
				width: 1600px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__content {
			min-height: 1000px;
		}

		&__header {
			font-size: 12.1rem;
			line-height: 13rem;
			margin-bottom: 55px;
		}

		&__map {

			&--item {
				top: -70px;
				left: calc(50% - 470px);
				width: 1920px;
			}
		}
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

